import React from 'react';
export default function Brick(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-474h123v-166h225v166h104v-166h225v166h123v474zm60-60h680v-354H140zm123-414h105v-106H263zm329 0h105v-106H592zM140-220h680zm123-414h105zm329 0h105z" })));
}
